/* wθ
---------------------------------------------------- */
*{
	margin:0;
	padding:0;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}

#frmhd{
	overflow:auto;
	}

/* BODYwθ
---------------------------------------------------- */
body {
	font-family: "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "Meiryo", sans-serif;
	line-height:1.6;
	color:#000000;
	font-size:75%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

table{
	font-family: "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "Meiryo", sans-serif;
	line-height:1.6;
	color:#000000;
	font-size:105%;
}

/* Linkwθ
---------------------------------------------------- */
a:link{
	color: #FF0000;
	text-decoration:underline;
}
a:visited{
	color: #FF0000;
}
a:hover{
	color: #FF0000;
	text-decoration:none;
}
a:active{
	color: #FF0000;
}


/* wθ
---------------------------------------------------- */
#wrapper {
	clear:both;
	width: 100%;
	margin: 0 auto;
}
/* wb_[wθ
---------------------------------------------------- */
#header {
	clear:both;
	width: 580px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 27px;
}



/* Rec
---------------------------------------------------- */
#contents  {
	width: 800px;

}

#contents p{
	padding-bottom: 16px;
}
/* Rec
---------------------------------------------------- */
#news_contents  {
	width: 500px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#news_contents p{
	padding-bottom: 15px;
	text-align: left;
}

#news_contents h1{
	font-size: 105%;
	color: #333333;
	text-align: left;


}

#news_contents h2{
	font-size: 105%;
	color: #FF0000;
	text-align: left;


}

#news_contents h3{

}

.clear{
	clear:both;
}

p.box {
	margin-bottom:25px;
 border-bottom: 1px dotted red;
}

/*κy[W*/
#theatercontents{
	width: 420px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#theatertitle{
	margin-top:40px;
	margin-bottom:20px;
	height:26px;
}

#theaterarea{
	font-family: "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "Meiryo", sans-serif;
	line-height:1.6;
	color:#000000;
	font-size:12px;
	margin-top:20px;
}

#schedule{
	margin-top:15px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#fortop{
	text-align: right;
}

#theatercontents table{
	font-family: "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "Meiryo", sans-serif;
	line-height:1.6;
	color:#000000;
	font-size:12px;
}

.areatxt{
	font-family: "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", "Meiryo", sans-serif;
	line-height:1.6;
	color:#000000;
	font-size:12px;
	margin-top:20px;
	text-align:left;
}

#closebtn{
	margin-top:10px;
	margin-bottom:30px;
	height:24px;
}

#footer{
	margin-bottom:30px;
}

#news_contents ul{
	display:block;
	text-align:left;
	margin-left:20px;
	margin-top:20px;
	list-style-position: outside;
	list-style-type: square;
}


#news_contents ul a{
	text-decoration:none;
	color:#000000;
}

#news_contents ul a:hover{
	text-decoration:underline;
	color: #FF0000;
}

#news_contents p.align{
	text-align:right;
}